Elli.Api.Base 1.4.1

Base Package required to use .Net Language Bindings

Install-Package Elli.Api.Base -Version 1.4.1
dotnet add package Elli.Api.Base --version 1.4.1
<PackageReference Include="Elli.Api.Base" Version="1.4.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Elli.Api.Base --version 1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Elli.Api.Base, 1.4.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Elli.Api.Base as a Cake Addin
#addin nuget:?package=Elli.Api.Base&version=1.4.1

// Install Elli.Api.Base as a Cake Tool
#tool nuget:?package=Elli.Api.Base&version=1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (11)

Showing the top 5 NuGet packages that depend on Elli.Api.Base:

Package Downloads
Elli.Api.Loans
Clients for accessing Loan Apis
Elli.Api.Loans.EFolder
Clients for accessing EFolder Apis
Elli.Api.Loans.Pipeline
Clients for accessing Pipeline Apis
Elli.Api.Services
Clients for accessing Services Apis
Elli.Api.CustomDataObjects
Clients for accessing Custom Data Object Apis

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.1 6,606 11/20/2018
1.4.0 2,753 10/29/2018
1.3.0 930 9/10/2018
1.2.1 3,067 7/17/2018
1.2.0 930 5/25/2018
1.1.2 1,218 4/27/2018
1.1.1 936 3/30/2018
1.1.0 2,205 2/4/2018
1.0.0 809 11/17/2017